<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="dgw_device_id">a61faebd-8e54-476e-83cd-61e7515c5580</string>
    <string name="/settings/mqtt/id/connection_key">224925130289966</string>
    <string name="/settings/mqtt/id/connection_secret">JHfuVk8l9SPSot7HrRO3lBELAGI=</string>
    <string name="/settings/mqtt/id/token_binding_params">[{&quot;date&quot;:1743689338080,&quot;type&quot;:2,&quot;keyAlias&quot;:&quot;280c3a8c-a6fc-42be-b13a-01b5bdc2e950&quot;}]</string>
    <string name="/settings/mqtt/id/mqtt_device_secret">bBR0rNIabmlthqanF371La82erc=</string>
    <long name="/settings/mqtt/id/timestamp" value="1743689230190" />
    <string name="/settings/mqtt/id/mqtt_device_id">10fb2616-32c2-44f3-99e3-16b00475116d</string>
</map>
